RubyGems Navigation menu

rich_i18n 1.3.4

Rich-i18n is a module of E9s (http://github.com/archan937/e9s) which enriches I18n, Formtastic, the String and Symbol classes. This simplifies internationalization of your Rails application making a Rails developers life much easier.

Gemfile
          gem 'rich_i18n', '~> 1.3.4'
  
  
  
  
  
  
  

install
          gem install rich_i18n
  
  
  
  
  
  
  

Total downloads 12,292

For this version 1,481

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.4 - November 12, 2010 (187 KB)
  2. 1.3.3 - November 9, 2010 (187 KB)
  3. 1.3.2 - November 8, 2010 (187 KB)
  4. 1.3.1 - November 7, 2010 (187 KB)
  5. 1.3.0 - November 7, 2010 (186 KB)
Show all versions (11 total)